.version.patrocinio_esp /* version checker */
{
	color: #000013;
	background-color: #EE9923;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1060px;
	min-height: 1060px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#pu66085
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: -100px;
}

#u66085
{
	z-index: 4;
	width: 1260px;
	position: relative;
	margin-right: -10000px;
}

#u66085_img
{
	padding-left: 1px;
	padding-bottom: 10px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u66076,#u66076-bw
{
	z-index: 6;
	height: 700px;
}

#u66087
{
	z-index: 7;
	width: 1260px;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
}

#u73116
{
	z-index: 9;
	width: 1260px;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#u66087_img,#u73116_img
{
	padding-right: 1px;
}

#u66036
{
	z-index: 11;
	min-height: 56px;
	padding-bottom: 9px;
}

#u66036_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1060px;
	left: -100px;
}

#u66113-5
{
	z-index: 40;
	width: 428px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 381px;
}

#u115755
{
	z-index: 38;
	width: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 855px;
}

#u66104
{
	z-index: 39;
}

#u66071
{
	z-index: 22;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 924px;
}

#pu66067-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 20px;
	margin-left: 956px;
}

#u66067-4
{
	z-index: 13;
	width: 13px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
}

#u66079
{
	z-index: 21;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 11px;
}

#u66077
{
	z-index: 18;
	width: 20px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 995px;
}

#u66038
{
	z-index: 19;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 1017px;
}

#u66040
{
	z-index: 20;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 1045px;
}

#u66036-bw
{
	z-index: 11;
	min-height: 56px;
}

#u66114-4
{
	z-index: 45;
	width: 127px;
	min-height: 33px;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 939px;
}

#u66114-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 127px;
	margin: 82px -10000px 0px 0px;
}

#u66115-4
{
	z-index: 49;
	width: 127px;
	min-height: 33px;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 798px;
}

#u66114-4.MuseLinkActive,#u66115-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 127px;
	margin: 82px -10000px 0px 0px;
}

#u66116-4
{
	z-index: 53;
	width: 127px;
	min-height: 33px;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 658px;
}

#u66115-4.MuseLinkActive,#u66116-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 127px;
	margin: 82px -10000px 0px 0px;
}

#u66117-4
{
	z-index: 57;
	width: 127px;
	min-height: 33px;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 517px;
}

#u66116-4.MuseLinkActive,#u66117-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 127px;
	margin: 82px -10000px 0px 0px;
}

#u66118-4
{
	z-index: 61;
	width: 127px;
	min-height: 33px;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 377px;
}

#u66117-4.MuseLinkActive,#u66118-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 127px;
	margin: 82px -10000px 0px 0px;
}

#u66118-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 127px;
	margin: 82px -10000px 0px 0px;
}

#u115716
{
	z-index: 65;
	width: 185px;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 185px;
}

#u73132
{
	z-index: 66;
}

#u2135
{
	z-index: 82;
	width: 880px;
	height: 1727px;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 3px rgba(0,0,0,0.1),0px 0px 3px rgba(0,0,0,0.1)/* glow */,
0px 2px 3px rgba(0,0,0,0.1)/* drop shadow*/;
	border-color: #000000;
	background-color: #F8F8F8;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	border-radius: 7px 7px 0px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 190px;
}

#u3747-8
{
	z-index: 83;
	width: 820px;
	min-height: 77px;
	background-color: transparent;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 191px;
	left: 221px;
}

#u3747-4
{
	font-size: 17px;
	line-height: 20px;
	padding-bottom: 7px;
}

#u3747-6
{
	font-size: 23px;
	line-height: 28px;
	color: #6D15C3;
}

#u2131
{
	z-index: 91;
	width: 880px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 282px;
	left: 190px;
}

#u66907-25
{
	z-index: 119;
	width: 819px;
	min-height: 268px;
	background-color: transparent;
	text-align: left;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 31px;
}

#u66907-2
{
	font-size: 17px;
	line-height: 20px;
	padding-bottom: 5px;
	color: #6D15C3;
}

#u66907-17
{
	padding-left: 10px;
}

#u66907-17.rtl-list
{
	padding-left: 0px;
	padding-right: 10px;
}

#u66907-17 > li:before
{
	margin-right: 5px;
	color: #6D15C3;
}

#u66907-17.rtl-list > li:before
{
	margin-right: 0px;
	margin-left: 5px;
}

#u66907-4,#u66907-6,#u66907-8,#u66907-10,#u66907-12,#u66907-14
{
	font-size: 14px;
	line-height: 16px;
	padding-bottom: 5px;
}

#u66907-16
{
	font-size: 14px;
	line-height: 16px;
	padding-bottom: 3px;
}

#u66907-19,#u66907-21,#u66907-23
{
	font-size: 14px;
	line-height: 16px;
}

#u64338
{
	z-index: 92;
	width: 570px;
	border-width: 0px;
	border-color: transparent;
	background-color: #9C137A;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1792px;
	left: 190px;
}

#u64348
{
	z-index: 118;
	width: 31px;
	min-height: 34px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 36px;
	text-align: center;
	line-height: 43px;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 50px;
}

#u64339-8
{
	z-index: 93;
	width: 411px;
	min-height: 83px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 115px;
}

#u64339-2
{
	font-size: 17px;
	line-height: 22px;
}

#u64339-6
{
	font-size: 21px;
	line-height: 27px;
}

#u64340
{
	z-index: 101;
	width: 194px;
	height: 100px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1792px;
	left: 761px;
}

#u64341-6
{
	z-index: 102;
	width: 195px;
	min-height: 65px;
	background-color: transparent;
	color: #6D15C3;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1817px;
	left: 760px;
}

#u64341-2
{
	font-size: 26px;
	line-height: 26px;
}

#u64341-4
{
	font-size: 29px;
	line-height: 29px;
}

#u64342
{
	z-index: 108;
	width: 881px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1792px;
	left: 190px;
}

#u66956
{
	z-index: 110;
	width: 881px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 598px;
	left: 190px;
}

#buttonu64344
{
	z-index: 112;
	width: 116px;
	border-width: 0px;
	border-color: transparent;
	background-color: #9C137A;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1792px;
	left: 955px;
}

#buttonu64344:hover
{
	background-color: #6D15C3;
	width: 116px;
	min-height: 0px;
	margin: 1792px -10000px 0px 0px;
}

#buttonu64344.ButtonSelected
{
	background-color: #9C137A;
	width: 116px;
	min-height: 0px;
	margin: 1792px -10000px 0px 0px;
}

#u64347-4
{
	z-index: 113;
	width: 72px;
	min-height: 23px;
	background-color: transparent;
	text-align: center;
	letter-spacing: 0px;
	line-height: 18px;
	color: #FFFFFF;
	font-size: 15px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 66px;
	left: 22px;
}

#buttonu64344:hover #u64347-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 72px;
	margin: 66px -10000px 0px 0px;
}

#buttonu64344.ButtonSelected #u64347-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 72px;
	margin: 66px -10000px 0px 0px;
}

#buttonu64344:hover #u64347-4 p,#buttonu64344:hover #u64347-4 h1
{
	color: #FFFFFF;
	visibility: inherit;
}

#u64345
{
	z-index: 117;
	width: 33px;
	min-height: 36px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 36px;
	text-align: center;
	line-height: 43px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 43px;
}

#u66921-4
{
	z-index: 144;
	width: 219px;
	min-height: 61px;
	background-color: transparent;
	color: #000000;
	text-align: right;
	font-size: 15px;
	line-height: 18px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1723px;
	left: 822px;
}

#u66922-4
{
	z-index: 148;
	width: 452px;
	min-height: 30px;
	background-color: transparent;
	line-height: 23px;
	font-size: 19px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1700px;
	left: 221px;
}

#buttonu66923
{
	z-index: 152;
	width: 126px;
	border-width: 0px;
	border-color: transparent;
	background-color: #6D15C3;
	border-radius: 7px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1733px;
	left: 384px;
}

#buttonu66923:hover
{
	width: 126px;
	min-height: 0px;
	margin: 1733px -10000px 0px 0px;
}

#buttonu66923.ButtonSelected
{
	width: 126px;
	min-height: 0px;
	margin: 1733px -10000px 0px 0px;
}

#u66924-4
{
	z-index: 153;
	width: 72px;
	min-height: 23px;
	background-color: transparent;
	text-align: left;
	line-height: 20px;
	color: #FFFFFF;
	font-size: 17px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 11px;
}

#buttonu66923:hover #u66924-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 72px;
	margin: 8px -10000px 0px 0px;
}

#buttonu66923.ButtonSelected #u66924-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 72px;
	margin: 8px -10000px 0px 0px;
}

#buttonu66923:hover #u66924-4 p,#buttonu66923:hover #u66924-4 h1
{
	color: #FFFFFF;
	visibility: inherit;
}

#u66925
{
	z-index: 157;
	width: 36px;
	min-height: 36px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 24px;
	text-align: center;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 79px;
}

#u67027
{
	z-index: 158;
	width: 880px;
	height: 1073px;
	border-color: #6D15C3;
	background-color: #FFFFFF;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	position: relative;
	margin-right: -10000px;
	margin-top: 598px;
	left: 190px;
}

#u66928
{
	z-index: 159;
	width: 115px;
	border-color: #6D15C3;
	background-color: #9C137A;
	padding-top: 15px;
	padding-bottom: 80px;
	position: relative;
	margin-right: -10000px;
	margin-top: 599px;
	left: 955px;
}

#u66933-7
{
	z-index: 287;
	width: 115px;
	min-height: 42px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-size: 17px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
}

#u66934-6
{
	z-index: 306;
	width: 115px;
	min-height: 63px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-size: 17px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	margin-top: 69px;
	position: relative;
}

#u67085-4
{
	z-index: 298;
	width: 115px;
	min-height: 25px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-size: 17px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	margin-top: 102px;
	position: relative;
}

#u67024-4
{
	z-index: 294;
	width: 115px;
	min-height: 25px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-size: 17px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	margin-top: 214px;
	position: relative;
}

#u66949-6
{
	z-index: 318;
	width: 115px;
	min-height: 62px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-size: 17px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	margin-top: 181px;
	position: relative;
}

#u67095-4
{
	z-index: 302;
	width: 115px;
	min-height: 21px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-size: 17px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	margin-top: 174px;
	position: relative;
}

#u66962
{
	z-index: 160;
	width: 881px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 665px;
	left: 190px;
}

#u67028
{
	z-index: 162;
	width: 881px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1487px;
	left: 190px;
}

#u67091
{
	z-index: 164;
	width: 881px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1671px;
	left: 190px;
}

#u66977
{
	z-index: 166;
	width: 694px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 847px;
	left: 377px;
}

#u67115
{
	z-index: 168;
	width: 694px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 954px;
	left: 377px;
}

#u67072
{
	z-index: 170;
	width: 694px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1022px;
	left: 377px;
}

#u67079
{
	z-index: 172;
	width: 694px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1258px;
	left: 377px;
}

#u66930-4
{
	z-index: 174;
	width: 532px;
	min-height: 34px;
	background-color: transparent;
	text-align: left;
	line-height: 17px;
	font-size: 15px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 615px;
	left: 377px;
}

#u67096-19
{
	z-index: 178;
	width: 557px;
	min-height: 157px;
	background-color: transparent;
	text-align: left;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1500px;
	left: 377px;
}

#u67096-2
{
	font-size: 17px;
	line-height: 20px;
}

#u66933-4,#u67096-4,#u67096-6,#u67096-8,#u67096-10,#u67096-12,#u67096-14,#u67096-16
{
	font-size: 15px;
	line-height: 17px;
}

#u66940-4
{
	z-index: 197;
	width: 511px;
	min-height: 21px;
	background-color: transparent;
	text-align: left;
	line-height: 20px;
	color: #6D15C3;
	font-size: 17px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 683px;
	left: 377px;
}

#u66948-4
{
	z-index: 201;
	width: 511px;
	min-height: 21px;
	background-color: transparent;
	text-align: left;
	line-height: 20px;
	color: #6D15C3;
	font-size: 17px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1274px;
	left: 377px;
}

#u66942-11
{
	z-index: 205;
	width: 558px;
	min-height: 120px;
	background-color: transparent;
	text-align: left;
	line-height: 17px;
	font-size: 15px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 711px;
	left: 377px;
}

#u67096-17,#u66942-9
{
	padding-left: 6px;
}

#u67096-17.rtl-list,#u66942-9.rtl-list
{
	padding-left: 0px;
	padding-right: 6px;
}

#u67096-17 > li:before,#u66942-9 > li:before
{
	margin-right: 2px;
	color: #6D15C3;
}

#u67096-17.rtl-list > li:before,#u66942-9.rtl-list > li:before
{
	margin-right: 0px;
	margin-left: 2px;
}

#u66947-8
{
	z-index: 216;
	width: 305px;
	min-height: 52px;
	background-color: transparent;
	text-align: left;
	line-height: 17px;
	color: #6D15C3;
	font-size: 15px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1276px;
	left: 579px;
}

#u66951-10
{
	z-index: 224;
	width: 558px;
	min-height: 137px;
	background-color: transparent;
	text-align: left;
	line-height: 17px;
	font-size: 15px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1336px;
	left: 377px;
}

#u67034-5
{
	z-index: 234;
	width: 473px;
	min-height: 37px;
	background-color: transparent;
	text-align: left;
	line-height: 20px;
	color: #6D15C3;
	font-size: 17px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1032px;
	left: 377px;
}

#u67058-5
{
	z-index: 239;
	width: 558px;
	min-height: 21px;
	background-color: transparent;
	text-align: left;
	line-height: 20px;
	color: #6D15C3;
	font-size: 17px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1081px;
	left: 377px;
}

#u67062-5
{
	z-index: 244;
	width: 558px;
	min-height: 37px;
	background-color: transparent;
	text-align: left;
	line-height: 20px;
	color: #6D15C3;
	font-size: 17px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1114px;
	left: 377px;
}

#u67066-6
{
	z-index: 249;
	width: 558px;
	min-height: 37px;
	background-color: transparent;
	text-align: left;
	line-height: 20px;
	color: #6D15C3;
	font-size: 17px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1162px;
	left: 377px;
}

#u67066-2
{
	font-size: 12px;
	color: #000000;
	line-height: 14px;
}

#u67068-5
{
	z-index: 255;
	width: 558px;
	min-height: 37px;
	background-color: transparent;
	text-align: left;
	line-height: 20px;
	color: #6D15C3;
	font-size: 17px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1211px;
	left: 377px;
}

#u67076-5
{
	z-index: 260;
	width: 558px;
	min-height: 37px;
	background-color: transparent;
	text-align: left;
	line-height: 20px;
	color: #6D15C3;
	font-size: 17px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 976px;
	left: 377px;
}

#u67089-5
{
	z-index: 265;
	width: 438px;
	min-height: 40px;
	background-color: transparent;
	text-align: left;
	line-height: 20px;
	color: #6D15C3;
	font-size: 17px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 907px;
	left: 377px;
}

#u67083-5
{
	z-index: 270;
	width: 558px;
	min-height: 37px;
	background-color: transparent;
	text-align: left;
	line-height: 20px;
	color: #6D15C3;
	font-size: 17px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 860px;
	left: 377px;
}

#u66933-5,#u67034-3,#u67058-3,#u67062-3,#u67066-4,#u67068-3,#u67076-3,#u67089-3,#u67083-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u66933-3,#u67034,#u67058,#u67062,#u67066,#u67068,#u67076,#u67089,#u67083
{
	line-height: 20px;
}

#u67034-2,#u67058-2,#u67062-2,#u67066-3,#u67068-2,#u67076-2,#u67089-2,#u67083-2
{
	font-size: 15px;
	color: #000000;
	line-height: 17px;
}

#u66929-4
{
	z-index: 275;
	width: 140px;
	min-height: 49px;
	background-color: transparent;
	line-height: 24px;
	color: #6D15C3;
	font-size: 21px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 607px;
	left: 220px;
}

#u67090-4
{
	z-index: 279;
	width: 140px;
	min-height: 51px;
	background-color: transparent;
	line-height: 24px;
	color: #6D15C3;
	font-size: 21px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1553px;
	left: 220px;
}

#u66937-4
{
	z-index: 283;
	width: 140px;
	min-height: 24px;
	background-color: transparent;
	line-height: 24px;
	color: #6D15C3;
	font-size: 21px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 976px;
	left: 220px;
}

#u67078-6
{
	z-index: 312;
	width: 115px;
	min-height: 62px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-size: 17px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 957px;
	left: 955px;
}

#u66936-4
{
	z-index: 324;
	width: 119px;
	min-height: 139px;
	background-color: transparent;
	line-height: 17px;
	font-size: 15px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1012px;
	left: 230px;
}

#u67205-4
{
	z-index: 328;
	width: 69px;
	min-height: 15px;
	background-color: #6D15C3;
	border-radius: 3px;
	line-height: 15px;
	color: #FFFFFF;
	font-size: 13px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1136px;
	left: 477px;
}

#u67207-4
{
	z-index: 332;
	width: 69px;
	min-height: 15px;
	background-color: #6D15C3;
	border-radius: 3px;
	line-height: 15px;
	color: #FFFFFF;
	font-size: 13px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1184px;
	left: 470px;
}

#u84666-4
{
	z-index: 336;
	width: 69px;
	min-height: 15px;
	background-color: #6D15C3;
	border-radius: 3px;
	line-height: 15px;
	color: #FFFFFF;
	font-size: 13px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1233px;
	left: 436px;
}

#u67208-4
{
	z-index: 340;
	width: 69px;
	min-height: 15px;
	background-color: #6D15C3;
	border-radius: 3px;
	line-height: 15px;
	color: #FFFFFF;
	font-size: 13px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 929px;
	left: 483px;
}

#u67211-4
{
	z-index: 344;
	width: 82px;
	min-height: 15px;
	background-color: #6D15C3;
	border-radius: 3px;
	line-height: 15px;
	color: #FFFFFF;
	font-size: 13px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1278px;
	left: 797px;
}

#u78457-4
{
	z-index: 348;
	width: 82px;
	min-height: 15px;
	background-color: #6D15C3;
	border-radius: 3px;
	line-height: 15px;
	color: #FFFFFF;
	font-size: 13px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1294px;
	left: 776px;
}

#u78458-4
{
	z-index: 352;
	width: 138px;
	min-height: 15px;
	background-color: #6D15C3;
	border-radius: 3px;
	line-height: 15px;
	color: #FFFFFF;
	font-size: 13px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1311px;
	left: 800px;
}

#u67209-4
{
	z-index: 356;
	width: 69px;
	min-height: 15px;
	background-color: #6D15C3;
	border-radius: 3px;
	line-height: 15px;
	color: #FFFFFF;
	font-size: 13px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1054px;
	left: 458px;
}

#u67210-4
{
	z-index: 360;
	width: 69px;
	min-height: 15px;
	background-color: #6D15C3;
	border-radius: 3px;
	line-height: 15px;
	color: #FFFFFF;
	font-size: 13px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1085px;
	left: 866px;
}

#u67701-4
{
	z-index: 364;
	width: 69px;
	min-height: 15px;
	background-color: #6D15C3;
	border-radius: 3px;
	line-height: 15px;
	color: #FFFFFF;
	font-size: 13px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 881px;
	left: 648px;
}

#u66084
{
	z-index: 17;
	width: 100px;
	min-height: 100px;
	margin-bottom: -10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: -232px;
}

#pu66065
{
	width: 0.01px;
	margin-bottom: -19px;
	margin-right: -10000px;
	margin-left: -100px;
}

#u66065
{
	z-index: 2;
	width: 1260px;
	position: relative;
	margin-right: -10000px;
}

#u66065_img
{
	padding-bottom: 24px;
}

#u66075
{
	z-index: 12;
	height: 99px;
}

#u66075-bw
{
	z-index: 12;
	margin-top: 496px;
	height: 99px;
}

#u66061
{
	z-index: 23;
	width: 144px;
	position: relative;
	margin-right: -10000px;
	margin-top: 514px;
	left: 573px;
}

#u66062-4
{
	z-index: 24;
	width: 144px;
	min-height: 21px;
	position: relative;
}

#u115722
{
	z-index: 28;
	width: 121px;
	margin-left: 12px;
	margin-top: 6px;
	position: relative;
}

#u66063
{
	z-index: 29;
}

#u66044
{
	z-index: 30;
	width: 155px;
	position: relative;
	margin-right: -10000px;
	margin-top: 525px;
	left: 341px;
}

#u66055
{
	z-index: 37;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
}

#u66047
{
	z-index: 31;
	width: 20px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 28px;
}

#u66053
{
	z-index: 32;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 50px;
}

#u66049
{
	z-index: 33;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 78px;
}

#u66045
{
	z-index: 36;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 105px;
}

#u66051
{
	z-index: 34;
	width: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 135px;
}

#u93743-6
{
	z-index: 67;
	width: 329px;
	min-height: 33px;
	position: relative;
	margin-right: -10000px;
	margin-top: 554px;
	left: 254px;
}

#u93743-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 329px;
	margin: 554px -10000px 0px 0px;
}

#u111889
{
	z-index: 73;
	width: 54px;
	position: relative;
	margin-right: -10000px;
	margin-top: 515px;
	left: 831px;
}

#u111890-6
{
	z-index: 74;
	width: 54px;
	min-height: 51px;
	position: relative;
	margin-right: -10000px;
}

#u111891
{
	z-index: 80;
	width: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 504px;
	left: 753px;
}

.html
{
	background-color: #6D15C3;
}

body
{
	position: relative;
	min-width: 1060px;
	padding-bottom: 20px;
}

.verticalspacer
{
	margin-bottom: -477px;
	min-height: 1px;
}

